@charset "utf-8";
/* CSS Document */

.badge {
  background-color: #777;
}

.tabs-left { margin-top: 3rem;}

.nav-tabs {
  float: left;
  border-bottom: 0;
  width:224px!important;text-transform:uppercase;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border:none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background:#d33e62; color:#fff; width:100%;}
.nav-tabs > li{width:100%; margin-bottom:10px;}
.nav-tabs > li a{padding:25px 25px !important;}


  li {
    float: left;
    margin: 0;
   
    a {
      margin-right: 0;
      border: 0;
      background-color: #333;
	  
      
      &:hover {
        background-color: #444;
      }
    }
  }
  
  .glyphicon {
    color: #fff;
  }
  
  .active .glyphicon {
    color: #333;
  }
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  border:0;
}

.tab-content {
 /* margin-left: 45px;*/
  float:left;
  width:80%;
  
}
.tab-content div{
	padding-left:50px ;
  padding-right:50px;
  padding-bottom:15px;}
  .tab-content div h3{text-transform:uppercase; font-weight:bold;}
  .view_map{ padding-left:0 !important; margin-left:-11px;}
  .tab-pane {
    display: none;
    background-color: #fff;
    padding: 1.6rem;
    overflow-y: auto;
	border:1px solid #dbdbdb;
  }
  
  .active { display: block; }
}

.list-group {
  width: 100%;
  
  .list-group-item {
    height: 50px;
    
    h4, span {
      line-height: 11px;
    }
  }
}

.verticalTabs {
float:left;width:100%;	
	}

